# simple switch
It is a switch-shaped component with ON / OFF states.
It can be toggled with a mouse click (or touch).

You can turn the switch ON / OFF with the component value (true/false).
Since the current state value of the switch is reflected in the data attribute, it can be used in data spread.

## properties

- round
  - switch button use round shape
- on/off
  - Initial state of the switch
- on-color
  - Color of the switch ON state
- off-color
  - Color of the switch OFF state
- thumbnail-color
  - Switch thumbnail color
